{
	"format_version": "1.20.20",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:desert_temple2w"
		},
		"features": [
			[
				"v360:desert_temple2",
				70
			]
		]
	}
}